RubyGems Navigation menu

aws_account_utils 0.1.4

A set of helper methods that are webdriven.

Versiones:

  1. 0.1.4 - January 28, 2016 (20 KB)
  2. 0.1.3 - October 22, 2015 (20 KB)
  3. 0.1.2 - October 08, 2015 (20 KB)
  4. 0.1.0 - September 30, 2015 (10 KB)

dependencias de Runtime (3):

  • rake ~> 10.0, ~> 10.3.2
  • random-word >= 1.3.0, ~> 1.3
  • watir-webdriver >= 0.8.0, ~> 0.8
  • dependencias de Development (5):

  • bundler >= 1.6.5
  • fakefs >= 0.6.7, ~> 0.6
  • guard-rspec >= 4.3.1, ~> 4.3
  • simplecov >= 0.8.2, ~> 0.8
  • webmock >= 1.21.0, ~> 1.21
  • Propietarios:

    Autores:

    • keviny22

    SHA 256 checksum:

    8abfb636707482d8480e52d3cd34011640e1a3834cf0e3890f041a6b102dbe2c

    Total de descargas 5.493

    Para esta versión 1.757

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: ~> 2.2

    Enlace: